<?php
$z[0]=Array("field","布久喇嘛林寺,布久喇嘛林寺介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","布久-林寺属红教，是林芝地区最大最重要的藏传佛教场所。整个寺院形状内呈正四角，外底层屋檐共有二十角，第二到第三层屋檐为八角，佛殿高20余米，内径10余米，上覆金顶，呈塔形，四面墙体分白兰红绿四种颜色。-林寺有著名的莲花生大师践石遗迹，寺内精美的壁",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","布久喇嘛林寺_工布江达县布久喇嘛林寺旅游",359,436);
$z[2][4]['name']="title";
$z[3]=Array("field","",438,477);
$z[3][4]['name']="writer";
$z[4]=Array("field","",479,518);
$z[4][4]['name']="source";
$z[5]=Array("field","",520,560);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　布久-林寺属红教，是林芝地区最大最重要的藏传佛教场所。整个寺院形状内呈正四角，外底层屋檐共有二十角，第二到第三层屋檐为八角，佛殿高20余米，内径10余米，上覆金顶，呈塔形，四面墙体分白兰红绿四种颜色。-林寺有著名的莲花生大师践石遗迹，寺内精美的壁画也堪称藏东一绝。\n</p><p>　　<br clear=all>",562,885);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140422/13b140449CQ0-33118.gif",887,972);
$z[7][4]['name']="litpic";

?>